/* 公共头部CSS */
header.header {
    font-size: 12px;
    color: #1c1c1c;
    display: contents;
    background-color: #fff;
}

header.header .header-sticky-ipt {
    z-index: 19891013;
    position: sticky;
    background-color: #fff;
    top: 0;
    /* border-bottom: 1px solid #f2f2f2; */
}

.header-sticky-ipt-border {
    border-bottom: 1px solid #f2f2f2;
}

/* 小于768px时，显示如下样式 */
@media (max-width: 768px) {
    .navbar-content .logo-media {
        width: 100px;
    }

    .search-box {
        margin-bottom: 10px;
        display: flex !important;
        /* overflow: hidden; */
    }

    body .mobile-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 55%;
        max-width: 250px;
    }

    body .navbar-content {
        padding: 10px 0;
        flex-wrap: wrap;
        height: 56px;
    }

    .navbar-toggler {
        display: inline-block
    }

    .navbar-content>.navbar-collapse {
        min-width: 100% !important;
        z-index: 999;
        background-color: #fff;
        padding: 0;
    }

    .navbar-collapse>.navbar-nav {
        flex-wrap: wrap;
        width: 100%;
        margin: 0
    }

    .navbar-collapse>.navbar-nav>.nav-item {
        flex-basis: 100%;
        text-align: left;
        padding-left: 20px;
    }

    .floating-box {
        display: block;
    }

    div.hotline {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
}

/* 大于768px时，显示如下样式 */
@media (min-width: 768px) {
    .navbar-content {
        padding: 20px 0px 5px 0px;
        padding-top: 30px;
    }

    .navbar-content .navbar-toggler {
        display: none;
    }
}

/* 大于1170px时，显示如下样式 */
@media (min-width: 1250px) {
    .container-fluid {
        width: 1250px;
    }
}

#navbarID {
    width: 67%;
    min-width: 550px;
}

.mobile-header {
    display: none;
}

.no-scroll {
    /* height: 100vh;
    overflow: hidden; */
}

.hotline {
    width: 330px;
    float: right;
}

.layui-dropdown {
    min-width: 60px;
}

.navbar-nav>li>a:hover {
    color: #1B8BED;
}

.searchLabel:hover {
    color: #333333;
}

.search-icon {
    position: absolute;
    right: 12px;
    top: 8px;
    cursor: pointer;
}

.search-icon>img {
    width: 24px;
}

.navbar-collapse {
    min-width: 50%;
    padding: 10px 0;
}

.navbar-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-content,
.navbar-collapse>.navbar-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    float: none;
}

.navbar-icon {
    height: 28px;
}

.navbar-icon[aria-expanded="true"] img:first-child {
    display: none;
}

.navbar-icon[aria-expanded="false"] img:first-child {
    display: inline;
}

.navbar-icon[aria-expanded="true"] img:nth-child(2) {
    display: inline;
}

.navbar-icon[aria-expanded="false"] img:nth-child(2) {
    display: none;
}

.logo-media {
    width: 190px;
}

.search-box {
    background-color: #f5f5f5;
    width: 100%;
    border-radius: 40px;
    height: 40px;
    border: 2px solid #0c669c;
    display: flex;
}

.search-box .left {
    width: 70px;
    height: 100%;
    background-color: #eaeaea;
    text-align: center;
    padding-top: 9px;
    vertical-align: top;
    margin: 0;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    display: inline-block;
    box-sizing: border-box;
}

.search-box .right {
    height: 100%;
    position: relative;
    white-space: nowrap;
    flex: 1;
    display: flex;
    /* overflow: hidden; */
}

.nav-a-link {
    display: inline-block;
    color: #595959;
    font-size: 16px;
    /* width: 38px; */
    text-align: center;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #1B8BED;
}

.nav-list {
    padding: 0;
}

.nav-list li {
    /* float: left; */
    display: inline-block;
    margin-right: 35px;
}

.nav-list li a {
    font-size: 16px;
    color: #1c1c1c;
}

.nav-list li a:hover {
    color: #1B8BED;
}

.mobile-navbar {
    position: fixed;
    top: 100px;
    left: 0;
    right: 0;
    height: calc(100% - 100px);
    width: 100%;
    background-color: #fff;
}

.mobile-navbar li.nav-item {
    border-bottom: 1px solid #dedede;
    position: relative;
}

.mobile-navbar li.nav-item::before {
    content: '>';
    position: absolute;
    font-size: 16px;
    right: 10px;
    top: 14px;
    line-height: 1;
    font-weight: lighter;
}

ul>li {
    list-style: none;
}

.color-ef6f00 {
    color: #ef6f00;
}

blockquote,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.float-right {
    float: right;
}

.padding-right-20 {
    padding-right: 20px;
}

.bgcolor-transparent {
    background-color: transparent;
}

.width100p {
    width: 100%;
}

.font-size-14 {
    font-size: 14px;
}

.conparediv {
    position: fixed;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    z-index: 999999;
    flex-wrap: nowrap;
    width: 1300px !important;
}

.compared-div {
    background-color: #ffffff;
}

.floating-box-container {
    position: fixed;
    bottom: 20%;
    right: 10px;
    z-index: 77777767;
}

.floating-box>div {
    position: relative;
}

.floating-box .box {
    width: 42px;
    height: 42px;
    border-radius: 42px;
    margin-bottom: 8px;
    cursor: pointer;
    position: relative;
    z-index: 9999999;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    display: block;
}

.floating-box>div:hover .icon-text {
    display: block;
    animation: 1s rainbow;
    left: -150px;
}

.floating-box .icon-text {
    background-color: #ee6f01;
    position: absolute;
    top: 0;
    left: 0px;
    display: none;
    width: 185px;
    color: #FFF;
    line-height: 42px;
    border-radius: 42px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    z-index: 9;
}

.floating-box .qr_img {
    display: none;
    position: absolute;
    background: #fff url('/images/QR-code.png') center no-repeat;
    width: 130px;
    height: 160px;
    left: -130px;
    top: 0px;
    border-radius: 15px;
}

.floating-box .box:hover~.qr_img {
    display: block;
}

.floating-unpack {
    width: 42px;
    height: 42px;
    border-radius: 42px;
    margin-bottom: 8px;
    cursor: pointer;
    position: relative;
    z-index: 9999999;
    background-color: #fff;
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
    background-image: url('/images/reconfiguration-img/floating-7.png');
    display: block;
}

.floating-unpack-close {
    background-image: url('/images/reconfiguration-img/floating-6.png');
}

.floating-box-shadow {
    box-shadow: 0px 0px 15px 5px rgba(238, 111, 1, 0.5) !important;
}

.search-box .typeahead {
    background-color: #fff;
    right: 0;
}

.search-box .typeahead li a {
    padding: 8px;
    color: #333333;
}

.search-box .typeahead>.active>a,
.search-box .typeahead>.active>a:focus,
.search-box .typeahead>.active>a:hover {
    color: #333333;
    text-decoration: none;
    background-color: #f8f9fa;
    outline: 0;
}

@keyframes rainbow {
    0% {
        left: 1px;
    }

    100% {
        left: -190;
    }
}

.membercenter-popover {
    text-align: center;
    padding: 8px 10px 5px 8px;
    margin-top: 5px !important;
    border: none;
    box-shadow: 2px 0px 10px 2px rgba(238, 111, 1, 0.5);
}

.membercenter-popover>.popover-content {
    padding: 0;
}

.membercenter-popover>.popover-content>a {
    padding: 0 8px;
    line-height: 30px;
}

.mobile-membercenter-popover .iconfont {
    font-family: "sortfont" !important;
    font-size: 18px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    color: #595959;
}

/* 公共头部CSS */

/* 公共底部CSS */
/* 大于1170px时，显示如下样式 */
@media (min-width: 1250px) {
    .container-fluid {
        width: 1250px;
    }

    .col-lg-custom {
        width: 20%;
    }
}

@media (max-width: 768px) {
    .unpack-footer {
        display: none;
    }
}

footer.footer {
    border-top: 2px solid #dddddd;
}

.footer-nav {
    display: flex;
    padding: 30px 0 20px 0;
}

.footer-nav-row {
    flex: 1;
}

.footer-nav-row .row>div {
    margin-bottom: 20px;
    text-align: center;
}

.footer-nav-row h4 {
    font-size: 16px;
    color: #404040;
    font-weight: bold;
    white-space: nowrap;
}

.footer-nav-row p {
    font-size: 14px;
    color: #5f5f5f;
    line-height: 24px;
}

.shareImgHover:hover>.ImgIsShow {
    display: block !important;
}

.ImgIsShow {
    display: none;
    position: absolute;
    width: 120px;
    max-width: none;
    z-index: 9999;
    bottom: -140px;
    left: -43px;
}

.ad-tag {
    padding: 0px 2px;
    border-radius: 2px;
    color: #f5f5f5;
    position: absolute;
    bottom: 6px;
    left: 10px;
    border: 1px solid #f5f5f5;
    font-size: 1rem;
    line-height: 16px;
    display: none;
}

.indeximgs {
    width: 100%;
}

.friendlylink {
    padding: 15px 0;
    color: #5f5f5f;
    font-size: 14px;
}

.friendlylink a {
    margin-right: 10px;
    color: #5f5f5f;
    line-height: 1.6;
    font-size: 12px;
}

.copyright {
    background-color: #393939;
    padding-top: 15px;
}

.copyright .copyright-nav {
    text-align: center;
    margin-bottom: 5px;
}

.copyright .copyright-nav a {
    color: #666;
    margin-right: 15px;
}

.copyright-text {
    line-height: 22px;
    text-align: center;
    padding-bottom: 15px;
}

.copyright-text span {
    color: #878787;
    margin-right: 8px;
    display: inline-block;
}

.copyright-text a {
    color: #666;
}

.copyright-other {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 10px;
}

.copyright-other>div {
    margin-bottom: 20px;
}

.copyright-other a {
    margin-right: 20px;
}

.share-pm {
    border-left: 1px solid #dddddd;
    width: 310px;
    text-align: center;
}

.share-pm>div {
    display: inline-block;
}

.brand-search {
    background-color: #f5f5f5;
    padding: 8px 0;
    text-align: center;
    color: #5f5f5f;
}

.brand-search>* {
    margin-right: 10px;
}

.ceooffice {
    position: relative;
    padding-bottom: 10px;
}

.ceooffice > span {
    display: none;
    position: absolute;
    padding: 5px 8px;
    background-color: #fff;
    z-index: 9999;
    white-space: nowrap;
    top: 28px;
    left: -55px;
}

.ceooffice .arrow, .ceooffice .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    
}

.ceooffice .arrow:after {
    bottom: -11px;
    left: -10px;
    content: " ";
    border-bottom-color: #fff;
    border-top-width: 0;
    border-width: 10px;
}

.ceooffice .arrow {
    border-bottom-color: rgb(0 0 0 / 8%);
    border-top-width: 0;
    border-width: 11px;
    top: -21px;
    left: 120px;
}
.ceooffice > span > a {
    color: #0069b7;
}

.ceooffice:hover > span {
    display: block;
}
/* 公共底部CSS */